Require version 3.1.6 of composite_primary_keys
authorTom Hughes <tom@compton.nu>
Sun, 3 Apr 2011 09:02:50 +0000 (10:02 +0100)
committerTom Hughes <tom@compton.nu>
Mon, 14 Nov 2011 09:42:49 +0000 (09:42 +0000)
Gemfile

diff --git a/Gemfile b/Gemfile
index 1774b3b3bb789fc9ee092a3204ec382cc86a9371..8075b951a90203dc661ee1fb40a664f62473c7a9 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -18,7 +18,7 @@ gem 'validates_email_format_of', '>= 1.4.5'
 gem 'memcached'
 
 # Should only load if we're not in database offline mode
-gem 'composite_primary_keys', '>= 3.1.5'
+gem 'composite_primary_keys', '>= 3.1.6'
 
 # Bundle gems for the local environment. Make sure to
 # put test-only gems in this group so their generators